import {
  flow
} from "./chunk-ZI34HWXZ.mjs";
import {
  __export
} from "./chunk-QK4PKNB3.mjs";

// src/FromThese.ts
var FromThese_exports = {};
__export(FromThese_exports, {
  fromTheseK: () => fromTheseK
});
function fromTheseK(F) {
  return (f) => flow(f, F.fromThese);
}

export {
  fromTheseK,
  FromThese_exports
};
